.gp-icon-gamesplanet {
    background: url(/images/gp-icon-16x16.png) 0 0 no-repeat;
}

.gp-icon-dlgamer {
    background: url(/images/gp-icon-16x16.png) 0 -16px no-repeat;
}

.gp-icon-gamesrocket {
    background: url(/images/gp-icon-16x16.png) 0 -32px no-repeat;
}

.gp-icon-fnac {
    background: url(/images/gp-icon-16x16.png) 0 -48px no-repeat;
}

.gp-icon-auchan {
    background: url(/images/gp-icon-16x16.png) 0 -64px no-repeat;
}

.gp-icon-priceminister {
    background: url(/images/gp-icon-16x16.png) 0 -80px no-repeat;
}

.gp-icon-cultura {
    background: url(/images/gp-icon-16x16.png) 0 -96px no-repeat;
}

.gp-icon-gamersgate {
    background: url(/images/gp-icon-16x16.png) 0 -112px no-repeat;
}

.gp-icon-carrefour {
    background: url(/images/gp-icon-16x16.png) 0 -128px no-repeat;
}

.gp-icon-amazon {
    background: url(/images/gp-icon-16x16.png) 0 -144px no-repeat;
}

.gp-icon-ldlc {
    background: url(/images/gp-icon-16x16.png) 0 -160px no-repeat;
}

.gp-icon-twogame {
    background: url(/images/gp-icon-16x16.png) 0 -176px no-repeat;
}

.gp-icon-greenmangaming {
    background: url(/images/gp-icon-16x16.png) 0 -192px no-repeat;
}

.gp-icon-micromania {
    background: url(/images/gp-icon-16x16.png) 0 -208px no-repeat;
}

.gp-icon-cdiscount {
    background: url(/images/gp-icon-16x16.png) 0 -224px no-repeat;
}

.gp-icon-boulanger {
    background: url(/images/gp-icon-16x16.png) 0 -240px no-repeat;
}

.gp-icon-rueducommerce {
    background: url(/images/gp-icon-16x16.png) 0 -256px no-repeat;
}

.gp-icon-steam {
    background: url(/images/gp-icon-16x16.png) 0 -272px no-repeat;
}

.gp-icon-gog {
    background: url(/images/gp-icon-16x16.png) 0 -288px no-repeat;
}

.gp-icon-zavvi {
    background: url(/images/gp-icon-16x16.png) 0 -304px no-repeat;
}

.gp-icon-fnacmarketplace {
    background: url(/images/gp-icon-16x16.png) 0 -320px no-repeat;
}

.gp-icon-grosbill {
    background: url(/images/gp-icon-16x16.png) 0 -336px no-repeat;
}

.gp-icon-microsoftstore {
    background: url(/images/gp-icon-16x16.png) 0 -352px no-repeat;
}

.gp-icon-toysrus {
    background: url(/images/gp-icon-16x16.png) 0 -368px no-repeat;
}

.gp-icon-ubisoft {
    background: url(/images/gp-icon-16x16.png) 0 -384px no-repeat;
}

.gp-icon-starselect {
    background: url(/images/gp-icon-16x16.png) 0 -400px no-repeat;
}

.gp-icon-topachat {
    background: url(/images/gp-icon-16x16.png) 0 -416px no-repeat;
}

.gp-icon-materielnet {
    background: url(/images/gp-icon-16x16.png) 0 -432px no-repeat;
}

.gp-icon-gamecash {
    background: url(/images/gp-icon-16x16.png) 0 -448px no-repeat;
}

.gp-icon-darty {
    background: url(/images/gp-icon-16x16.png) 0 -464px no-repeat;
}

.gp-icon-mistergooddeal {
    background: url(/images/gp-icon-16x16.png) 0 -480px no-repeat;
}

.gp-icon-playstationstore {
    background: url(/images/gp-icon-16x16.png) 0 -496px no-repeat;
}

.gp-icon-base {
    background: url(/images/gp-icon-16x16.png) 0 -512px no-repeat;
}

.gp-icon-365games {
    background: url(/images/gp-icon-16x16.png) 0 -528px no-repeat;
}

.gp-icon-shop4fr {
    background: url(/images/gp-icon-16x16.png) 0 -544px no-repeat;
}

.gp-icon-voidu {
    background: url(/images/gp-icon-16x16.png) 0 -560px no-repeat;
}

.gp-icon-smidistri {
    background: url(/images/gp-icon-16x16.png) 0 -576px no-repeat;
}

.gp-icon-sonvideo {
    background: url(/images/gp-icon-16x16.png) 0 -592px no-repeat;
}

.gp-icon-nintendoeshop {
    background: url(/images/gp-icon-16x16.png) 0 -608px no-repeat;
}

.gp-icon-crucial {
    background: url(/images/gp-icon-16x16.png) 0 -624px no-repeat;
}

.gp-icon-alternate {
    background: url(/images/gp-icon-16x16.png) 0 -640px no-repeat;
}

.gp-icon-leclerc {
    background: url(/images/gp-icon-16x16.png) 0 -656px no-repeat;
}